<?php
$_PDF="";
$StrId=V($_POST['TxtId']);
$StrCmd=V($_POST['TxtAc']);
$LIMPIAR=0;
//
$P_C="Com";
$FF="";
//
$Com=V($_POST['Com']);
$Dex=V($_POST['Dex']);
$Hax=V($_POST['Hax']);
$Cod=V($_POST['Cod']);
$Des=V($_POST['Des']);
$Lin=VT($_POST['Lin']);
//
if(strlen($Com)==0)$Com="PROFORMA";
//
$Com_=$Com;
$Dex_=val_dex($Dex);
$Hax_=val_hax($Hax);
$Cod_=$Cod."%";
$Des_=$Des."%";
$Lin_=LIKE($Lin);
//
$FF=" FEC>='$Dex_' AND FEC<='$Hax_' AND 
	  COD LIKE '$Cod_' AND DES LIKE '$Des_'	 AND
	  LIN LIKE '$Lin_' AND ANU='N' AND PRI_=1 AND 
	  CAST(COM AS CHAR) LIKE '$Com_' ";//
$LStrMsg=BL($StrGT,$LStrMsg,$LStrFoc,$P_C);
?>